Package org.eclipse.birt.report.model.api

# Interface IVersionInfo

public interface IVersionInfo
Holds instrustions that inform the user if opening the old version design file may cause some auto-conversion to the original design file.

## Method Summary

Modifier and Type
Method
Description
`String`
`getDesignFileVersion()`
Returns the version.
`String`
`getLocalizedMessage()`
Returns the localized message about version infomation.

## Method Details

### getLocalizedMessage

String getLocalizedMessage()
Returns the localized message about version infomation.

Returns:
  the localized message.

### getDesignFileVersion

String getDesignFileVersion()
Returns the version.

Returns:
  the the version.